import * as WebFormattedReact from '.';

describe('web-formatted-react', () => {
  it.each([
    'EmailAddressInput',
    'PhoneNumberInput',
    'UrlInput',
  ])('exports %s', (namedExport) => {
    expect(WebFormattedReact).toHaveProperty(namedExport);
  });
});
